This version of ownCloud requires at least PHP 7.0.7
You are currently running PHP 5.4.45. Please update your PHP version.